/* =============================================================================
   Unread
   ========================================================================== */
#folha-top nav .unread a {
	border-left-width: 1px;
}
/* =============================================================================
   Simple text
   ========================================================================== */
.simple-text img {
	max-width: 620px;
}
.simple-text .toolbar .print {
	display: none;
}
.simple-text .content h3,
.simple-text .content h4 {
	line-height: 1.4em;
	margin: 0;
}
.simple-text .content ol {
	list-style: decimal;
	padding-left: 40px;
}
.simple-text nav ol li ,
.faq li {
	margin-bottom: 5px;
}
.glue-bottom {
	margin-bottom: 0;
}
/* =============================================================================
   Cardenos
   ========================================================================== */
.archive .box,
.video-list .box {
	clear: none;
}
.archive .kicker {
	color: #f68020;
	font-size: 15px;
	line-height: 17px;
}
.archive .pdf-list {
	margin: 20px 0;
}
.archive .pdf-list li {
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 8px 0;
	transition: all .3s ease;
}
.archive .pdf-list li:hover {
	background: #eee;
	box-shadow: inset rgba(0,0,0,0.06) 0 -2px 2px, rgba(0,0,0,0.09) 1px 2px 2px;
	padding: 8px 10px;
}
.archive .pdf-list a {
	display: block;
}
.archive .pdf-list a:hover {
	color: #333;
	text-decoration: none;
}
/* =============================================================================
   Subsection
   ========================================================================== */
.article-top_image + .article-top_image {
	padding-top: 8px;
}
/* =============================================================================
   Videos
   ========================================================================== */
.main-video {
	margin-bottom: 25px;
}
.main-video .description {
	margin: 4px 0 0;
}
.video-list {
	margin-top: 25px;
}
.video-list header {
	border-bottom: 2px solid #00adef;
	position: relative;
}
.video-list h2 {
	color: #00adef;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 3px;
	text-transform: uppercase;
}
.video-list .pagination {
	font-size: 12px;
	font-weight: 700;
	line-height: 14px;
	position: absolute;
	right: 0;
	top: 0;
}
.video-list .pagination ol {
	display: inline;
}
.video-list .pagination li {
	display: inline-block;
	margin-left: 5px;
}
.video-list .pagination a {
	border: 1px solid #ddd;
	color: #666;
	display: inline-block;
	padding: 2px 6px;
	transition: all .3s ease;
}
.video-list .pagination .active {
	background: #00adef;
	border-color: #00adef;
	color: #fff;
}
.video-list .pagination a:hover {
	background: #eee;
	border-color: #ddd;
	color: #333;
	text-decoration: none;
}
.video-list .pagination .active:hover {
	background: #87d6f5;
	border-color: #87d6f5;
	color: #0184b6;
}

.video-box .box .item .video-player img {
	width: 620px;
}
.video-box .box .item .video-player.wide, 
.video-box .box .item .video-player.wide img {
	height: 349px;
}
.video-box .box .item .video-player.normal, 
.video-box .box .item .video-player.normal img {
	height: 465px;
}
.video-box .box .item .video-player .icon-video-play {
	left: 263px;
}
.video-box .box .item .video-player.wide .icon-video-play {
	top: 128px;
}
.video-box .box .item .video-player.normal .icon-video-play {
	top: 175px;
}

/* =============================================================================
   Cadastro
   ========================================================================== */
.register {
	margin: 0; 
}
.register label a {
	text-decoration: underline;
}
.register label a:hover {
	color: #666;
}
.register .control-group {
	margin-bottom: 20px;
}
.register .radio,
.register .checkbox {
	position: relative;
}
.register .radio span.error, 
.register .checkbox span.error {
	display: block;
	left: 0;
	margin: 0;
	min-width: 300px;
	position: absolute;
	top: -12px;
}
.register span.error {
	color: #b94a48;
	display: inline-block;
	font-size: 12px;
	font-style: italic;
}
.register input.error, 
.register select.error, 
.register textarea.error {
	border-color: #b94a48;
}
.register input.error:focus,
.register select.error:focus,
.register textarea.error:focus {
	border-color: #953b39;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}
.register h4 {
	margin-bottom: 6px;
}
.table th {
	background: #f5f5f5;
}
.table .info {
	color: #666;
	display: block;
	font-size: 11px;
	font-weight: 100;
}
.table.language td {
	text-align: center;
}
.table.team .first {
	width: 20%;
}

/* =============================================================================
   Finalist
   ========================================================================== */
.finalist {
	margin-bottom: 20px;
}
.finalist h2 {
	border-bottom: 2px solid #f88100;
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 10px;
	padding-bottom: 5px;
}
.finalist .people .item {
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	line-height: 13px;
	margin: 0 6px 10px 0;
	text-align: center;
	width: 114px;
}
.finalist .people .clearfix {
	float: none;
	margin: 0;
	width: 100%;
}
.finalist .people .name {
	display: block;
	margin: 5px 0;
}
.finalist .people .highlight {
	color: #f88100;
	font-weight: 700;
}
.finalist .people img {
	max-height: 100px;
	max-width: 100px;
}
.finalist .people a {
	transition: all .3s ease-in;
}
.finalist .people a:hover {
	color: #555;
	text-decoration: none;
}
.finalist .people a:hover img {
	box-shadow: rgba(0,0,0,0.15) 1px 2px 1px 1px;
	filter: alpha(opacity=92);
	opacity: .92;
}
.finalist .people a:hover .highlight {
	color: #f85900;
}

/* =============================================================================
   Finalista
   ========================================================================== */
.finalistas .toolbar .short-cut {
	display: none;
}
.finalistas .simple-text .highlight {
	border-bottom: 2px solid #f68121;
	padding-bottom: 4px;
}
.simple-text .gallery ul {
	list-style: none outside none;
	margin-top: 15px;
}
.simple-text .gallery li {
	float: left;
	margin: 0 24px 20px 0;
	width: 100px;
}
.tabs {
	margin-top: 20px;
}
/* =============================================================================
   Finalista - About
   ========================================================================== */
.finalistas .about {
	background: #fefefe;
	border: 1px solid #eee;
	border-left: 0;
	border-right: 0;
	box-shadow: inset rgba(0,0,0,0.07) 0 3px 5px, rgba(0,0,0,0.05) 0 2px;
	margin-bottom: 20px;
	padding: 20px 15px 10px;
}
.finalistas .about a {
	color: #00adef;
}
.finalistas .about .beside {
	float: left;
	margin-right: 15px;
	width: 230px;
}
.finalistas .about .beside:hover {
	background: #fff;
	box-shadow: rgba(0,0,0,0.15) 1px 2px 1px 1px;
	filter: alpha(opacity=92);
	opacity: .92;
}
.finalistas .about h3,
.finalistas .about h4 {
	margin: 0 0 5px;
}
.finalistas .about p {
	font-size: 14px;
	line-height: 16px;
}
.finalistas .about .content {
	padding: 20px 0 0;
}
/* =============================================================================
   Inscrição
   ========================================================================== */
.content-register .content-register-title {
	color: #666;
	line-height: 1.2;
	margin: 5px 0;
}
.content-register .content-register-subtitle {
	color: #666;
	margin: 10px 0 0;
}
.content-register .content-register-list {
	margin: 15px 0 20px;
}
.content-register .content-register-button {
	display: block;
	margin: 15px 0;
}

/* =============================================================================
   Redefolha
   ========================================================================== */
.specialbox-redefolha {
	border-top: 1px solid #e97100;
	border-bottom: 1px solid #e97100;
	margin: 10px 0;
	padding-bottom: 10px;
}
.specialbox-redefolha .specialbox-redefolha-title {
	background: url(//f.i.uol.com.br/folha/empreendedorsocial/images/2013/trj-rede_folha-154x37.png) no-repeat;
	float: left;
	height: 38px;
	margin: 10px 0 0;
	text-indent: -9999px;
	width: 163px;
}
.specialbox-redefolha .section-nav {
	float: left;
	margin: 3px 0 0;
}
.specialbox-redefolha .section-nav ul {
	margin: 12px 0 0;
}
.specialbox-redefolha .section-nav li {
	border-left: 1px solid #f88100;
	color: #f88100;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	text-transform: none;
	padding: 0 12px 0;
}
.specialbox-redefolha .section-nav li a {
	color: #f88100;
}
.specialbox-redefolha .section-nav li:first-child {
	border-left: 0;
}
.dialogos_com_a_rede_folha {
	margin: 15px 0 10px;
}
.dialogos_com_a_rede_folha header h2 {
	border-bottom: 1px solid #f88100;
	color: #f88100;
	font: 300 20px/1 Arial, Helvetica, sans-serif;
}
/* =============================================================================
   Sponsors
   ========================================================================== */
.sponsors {
	margin: 20px 0;
}
.sponsors .sponsors-list li {
	list-style: none;
	text-align: center;
}
.sponsors .sponsors-list > li {
	border-bottom: 1px solid #ccc;
	padding: 2px;
}
.sponsors .sponsors-list > li li {
	display: inline-block;
	padding: 12px 10px 10px;
	vertical-align: middle;
}
.sponsors .sponsors-list .first {
	border: 1px solid #f68121;
}
.sponsors .sponsors-list .first li {
	padding-top: 0;
}
.sponsors-list .sponsors-category {
	color: #a1a1a1;
	display: block;
	margin: 10px 0 0;
	text-align: center;
}
.sponsors .sponsors-list .first .sponsors-category {
	color: #444;
}
/* =============================================================================
   Footer nav
   ========================================================================== */
.footer-nav .section-nav {
	clear: both;
	display: block;
	font-size: 0;
	margin: 5px auto;
	max-width: 100%;
	text-align: center;
}
.footer-nav .section-nav li {
	border-left: 1px solid #ccc;
	display: inline-block;
	font-size: 14px;
	font-weight: 100;
	margin: 5px 0;
	line-height: 1;
	padding: 0 8px 0;
	text-transform: none;
}
.footer-nav .section-nav li:first-child {
	border-left: 0;
}
.footer-nav .section-nav li a {
	color: #666;
}

/* =============================================================================
   IE
   ========================================================================== */
html.lt-ie8 .article-top_image ul li {
	padding: 2px 9px 0;
}

html.lt-ie8 .video-list .pagination .title {
	float: left;
	line-height: 18px;
	margin-right: 5px;
}
html.lt-ie8 .video-list .pagination li {
	display: inline;
	zoom: 1;
}

html.lt-ie8 .section-nav li,
html.lt-ie8 .sponsors .sponsors-list > li li {
	display: inline;
	zoom: 1;
}